@charset "utf-8";
.error
{
border: 1px solid red;
}

.cap_status
{
width: 350px;
padding: 10px;
font: 18px arial;
color: #fff;
display: inline;
}

input:required + label {
    color: red;
}
.cap_status_error
{
 background-image: url(img/sprite.png);
    background-repeat: no-repeat;
    display: inline-block; 
	display: block;
    height: 29px;
    left: 0;
    position: absolute;
    top: 0;
    width: 29px;
	background-position: -504px -489px;   
	cursor: help;
    float: right;
    margin: 3px 0 0 4px;
    padding: 0;
    position: static;
	margin-top: -7px;
}
.checkbox, .js .check-box label, .js .radio-box label, .checkbox, .js .check-box .label, .js .radio-box .label {
    float: left;
    font-weight: 400;
    padding: 0 0 0 27px;
    text-align: left;
    width: auto;
}
.classname {
    background: -moz-linear-gradient(center top , #ededed 5%, #dfdfdf 100%) repeat scroll 0 0 #ededed;
    border: 1px solid #dcdcdc;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #ffffff inset;
    color: #777777;
    display: inline-block;
    font-family: arial;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    height: 30px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-shadow: 1px 1px 0 #ffffff;
    width: 100px;
}
.submit-row{margin-top:10px;}
.radio-check .field {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
}
.field {
    background: linear-gradient(#f0f0f0, #fff) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 2px;
    float: left;
}
.pad {
    padding: 0 10px;
}
.radio-check .field .radio-box, .radio-check .field .check-box {
    margin-top: 8px;
}
.check-box, .radio-box {
    margin: 0 0 10px;
    overflow: hidden;
}
.check-box input, .radio-box input {
    margin: 3px 0 0;
}
.check-box input, .radio-box input {
    border: 0 none;
    cursor: pointer;
    float: left;
    margin: 0;
    padding: 0;
    width: auto;
}
.bold {
    float: left;
    font-weight: 400;
    padding: 0 0 0 27px;
    text-align: left;
    width: auto;
}
 .bold{
    background-image: url(img/sprite.png);
    background-repeat: no-repeat;
    float: left;
}
.checkbox, .check-box label, .check-box .label {
    background-position: -983px 1px;
}

/*.titull {
    color: #f59811;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 28px;
    padding-left: 10px;
}*/
.forma{ background: linear-gradient(to bottom, #e2e2e2 0%, #d1d1d1 18%, #dbdbdb 19%, #fefefe 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 10px 0 20px;
    padding: 10px;}
.titull {  color: #666;
    font-family: "Roboto Condensed",Tahoma,Geneva,sans-serif;
    font-size: 20px;
    text-shadow: 1px 2px 1px #ffffff;}
.box {
    width: 940px;
}
.bllok1 {
    background-color: #ededee;
    border: 0 none;
    margin-top: 24px;
    width: 940px;
}
.bllok2 {
    background-color: #ededee;
    border: 0 none;
    margin-top: 24px;
    width: 940px;
}
.bllok3 {
    background-color: #ededee;
    border: 0 none;
    margin-top: 24px;
    width: 940px;
}
.bllok4 {
    background-color: #ededee;
    border: 0 none;
    margin-top: 24px;
    width: 930px;
}
.bllok5 {
    background-color: #ededee;
    border: 0 none;
    margin-top: 24px;
    width: 940px;
}
.bllok6 {
    background-color: #ededee;
    border: 0 none;
    margin-top: 24px;
    width: 940px;
}
.bllok7 {
    background-color: #ededee;
    border: 0 none;
    margin-top: 24px;
    width: 940px;
}
.bllok8 {
    background-color: #ededee;
    border: 0 none;
    margin-top: 24px;
    width: 940px; 
	
    
}
.box1 {
    background-color: #ededee;
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin-top: 24px;
    width: 940px;
}
.table {
    width: 930px;
}
.emertimet {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    width: 140px;
}
.emertimet1 {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    width: 176px;
}
.input {
    color: #f59811;
    font-family: Arial;
    font-size: 12px;
    height: 18px;
    width: 134px;
}
.biznes {
    color: #f59811;
    font-family: Arial;
    font-size: 12px;
    height: 18px;
    width: 115px;
}
.paga {
    color: #f59811;
    font-family: Arial;
    font-size: 12px;
    height: 18px;
    width: 93px;
}
.radio {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    width: 170px;
}
.radios {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    width: 450px;
}
.inputs {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    width: 170px;
}
.inputs1 {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    width: 134px;
}
.space {
    height: 16px;
}
.notes {
    color: #f59811;
    font-family: Arial;
    font-size: 10px;
    font-style: italic;
}
.shenim {
    color: #f59811;
    font-family: Arial;
    font-size: 10px;
    font-style: italic;
    padding-left: 10px;
}
.shenime {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 10px;
    padding-left: 10px;
}
.note {
    color: #f59811;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
}
.poz {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    width: 310px;
}
.poz span {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
}
.poz1 {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    width: 310px;
}
.file {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
}
.ngarko {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    width: 190px;
}
.ngarko1 {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    width: 190px;
}
.button {
    background: url("../images/regjistro.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 solid #f59811;
    height: 32px;
    margin-top: 24px;
    width: 104px;
}
.button-en {
    background: url("../images/submit.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 solid #f59811;
    height: 32px;
    margin-top: 24px;
    width: 87px;
}
.header {
    height: 32px;
    width: 930px;
}
.access{left: -999em;
    position: absolute;}
.require{color: #d80000;}
.textarea {
    color: #f59811;
    font-family: Arial;
    font-size: 12px;
    height: 80px;
    width: 275px;
}
.list {
    color: #4d4d4f;
    font-family: Arial;
    font-size: 12px;
    height: 18px;
    width: 134px;
}
.errore {
    background-color: #ededee;
    border: 0 none;
    color: red;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    width: 930px;
}
.mesazhe {
    padding-left: 10px;
}
.main {
    width: 930px;
}
#chkBoxCont {
    display: none;
}
/* CSS Document */

